pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/44427: please bump graphics/png to 1.5.1beta05

>Number:         44427
>Category:       pkg
>Synopsis:       please bump graphics/png to 1.5.1beta05
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Jan 20 11:30:01 +0000 2011
>Originator:     Marko Schuetz Schmuck
>Release:        NetBSD/amd64 5.0.2
NetBSD 5.0.2 NetBSD 5.0.2 (PRPAD) #0: Mon May  3 15:16:09 AST 

With 1.5.1beta01 some programs (e.g. kpdf) issue excessive:

libpng warning: "Interlace handling should be turned on when using 

Upstream has accepted a fix on 2011-01-14.
Build graphics/kdegraphics3 using png-1.5.1beta01.
Then start kpdf from the shell.

simply change DISTNAME in graphics/png/Makefile to libpng-1.5.1beta05

Home | Main Index | Thread Index | Old Index